Subject: RE:Please contact the customer - Other Reason #Ref 20241209003224673
From: "[email-masked]" <[email-masked]>
To: "[email-masked]" <[email-masked]>
Date: Tue, 10 Dec 2024 07:28:55 -0800

Hello Philamena / Walmart -

I hope this email finds you well. I am reaching out to provide you with an update on the status of your recent order number 200012752704173 and PO 108934032108060.

Upon reviewing our records, I see that your order is currently in transit and on its way to you. You can track the status of your order using the FedEX tracking number: 282781518644.

Thank you for your patience and understanding. We appreciate your business and look forward to serving you again in the future.

Best regards,

Jerson

Designer Living Customer Service

[email-masked]

===============================================================================

Dear Designer Living Inc.

** THIS IS AN ESCALATION **

This is Walmart Customer Care, contacting you on behalf of the customer for the order below. The customer is receiving a copy of this message.

Customer Name: Philamena Strong

Customer Order Number: 200012752704173

Purchase Order No: 108934032108060

Reason for Contact:  Other Reason

Item name/number:   Mi Zone Full/Queen Comforter Set, 4 Piece Polka Dot Girl Dorm Bedding Sets, Pink Zebra Print Kids Bedding Comforter Set with Decor Pillow, Bed Size: Full/Queen, Actual Color: Pink/44802458

Agent message:    Hello team, Customer call because we don't have an accurate update about the tracking information when this item it's going to arrive, so please contact and  help the customer to get an accurate update or send a replacement ASAP. Thank you for the support!

What you need to do now:

1. Reply to this message to contact the customer, and do so within 48 hours, per the guidelines outlined in the Marketplace Seller Customer Care Requirements.

2. If there has been no reply to this communication within 48 hours, Walmart may proactively refund the customer.

Thank you,
Your Walmart Customer Care Team